
Synnefo - Bug # 1920

Status: Closed Priority: Medium

Author: Sofia Papagiannaki Category: Astakos

Created: 01/23/2012 Assignee:

Updated: 02/08/2013 Due date:

Subject: Fix fixtures

Description

- remove auth_token from admin_user fixture

- fixture for creating test user

History

#1 - 01/24/2012 12:44 pm - Sofia Papagiannaki

- Status changed from New to Resolved

#2 - 02/06/2012 11:55 am - Antony Chazapis

- Target version set to 0.1.0

#3 - 02/06/2012 11:59 am - Antony Chazapis

- Status changed from Resolved to Closed

#4 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.1.0)

#5 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
